@charset "utf-8";
/* CSS Document */
body, html{
	margin:0;
	padding:0;
	background:url(imgs/bg.gif) repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	color:#000
}

h1, .h1{
	font-size:1.5em
}
h2, .h2{
	font-size:1.4em;
	color:#318cdd
}
h3, .h3{
	font-size:1.4em;
	color:#318cdd;
	border-bottom:1px dotted #000;
	text-align:right
}
h5, .h5{
	font-size:1.5em;
	color:#F00
}
.small{
	font-size:.95em
}
a img{
	border:none
}
.fl{
	float:left
}
.fr{
	float:right
}
.clear{
	clear:both
}
.button1{
	padding:0 30px;
	text-decoration:none;
	background:url(imgs/button1.gif) repeat-x;
	color:#FFF
}
.button2{
	border:1px solid #000;
	background:#d0da07;
	color:#000;
	padding:2px 5px
}
.textbox{
	width:100px
}
a{
	color:#F00;
	text-decoration:none
}
a:hover{
	text-decoration:underline;
}
a.active{
	color:#000
}
hr{
	margin:5px 0;
	padding:0;
	border:none;
	background:none;
	border-bottom:1px dotted #000;
	height:1px
}
.kollane{
	color:#b5a707
}
.red{
	color:#900;
	padding:0 10px
}
.cart{
	border:1px solid #CCC;
	padding:5px;
	background:#F2F2F2;
}
h2.tootenimi{
	margin:0;
	padding:0;
	text-transform:uppercase
}
/*-----------------------------------------------------------*/
#head{
	width:100%;
	height:29px;
	background:url(imgs/head_bg.gif) repeat-x left bottom #fff;
	padding-top:21px
}
#sitenav{
	width:994px;
	margin-left:30px;
	margin:0 auto;
	text-align:left;
	background:url(imgs/pais_nurk_1.gif) no-repeat left bottom;
	padding-left:20px;
	height:28px;
}
#sitenav ul{
	margin:0;
	padding:0;
	list-style:none;
	padding-right:20px;
	height:28px;
	float:left;
	background:url(imgs/pais_nurk_2.gif) no-repeat right bottom
}
#sitenav li{
	float:left;
	margin:0;
	padding:0
}
#sitenav a{
	display:block;
	float:left;
	height:28px;
	padding:0 15px;
	line-height:28px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.95em
}
#sitenav a:hover{
	color:#FF0
}
#sitenav a.blue{
	background:url(imgs/sitenav_blue.gif) repeat-x;
}
#sitenav a.green{
	background:url(imgs/sitenav_green.gif) repeat-x;
}
#sitenav a.red{
	background:url(imgs/sitenav_red.gif) repeat-x;
	border-left:2px solid #084891;
	border-right:1px solid #084891;
}
.cart_text{
	width:20px;
	margin:2px 5px
}
.cart_button{
	border:none;
	background:url(imgs/cart.gif) no-repeat;
	width:21px;
	height:16px;
	cursor:pointer
}
/*----------------------------------------------------*/
#contaienr{
	text-align:left;
	width:1014px;
	margin:0 auto 10px auto;
	background:#FFF;
	padding:0 5px;
}
#pais img{
	float:left;
	display:block
}
#pais .kontakt{
	background:url(imgs/kontakt.jpg);
	width:127px;
	height:127px;
	float:right;
	text-align:center
}
#pais .kontakt h4{
	color:#fff
}
ul.kollane a{
	font-weight:bold
}
#nav1{
	background:url(imgs/nav1_bg.gif) repeat-x;
	width:99%;
	height:28px;
	line-height:28px;
	margin-top:1px;
	padding-left:1%;
	color:#FFF;
}
#nav1 .lang{
	text-decoration:none;
	color:#fff;
	float:left;
	font-size:.9em
}
#nav1 a{
	color:#FFF;
	text-decoration:none
}
#nav1 a:hover,
#nav1 a.active{
	text-decoration:underline
}
#nav1 ul.nav{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	margin-left:50px;
	overflow:hidden;
	width:739px;
	overflow:hidden;
	height:28px
}
#nav1 ul.nav li{
	margin:0;
	padding:0;
	float:left
}
#nav1 ul.nav a{
	font-size:1em;
	padding:0 5px;
	border-left:1px dotted #FFF
}
#nav1 ul.nav a.border,
#nav1 ul.nav li:first-child a{
	border:none
}
#nav1 ul.nav a:hover,
#nav1 ul.nav a.active{
	text-decoration:none;
	color:#FF0
}

/*vasak paan*/
#vasak{
	float:left;
	width:167px;
	padding:5px 0
}
.otsing{
	margin:0 0 -15px 0;
	padding:10px 0 0 0;
}
.pagenav,
.pagenav2{
	width:157px;
	background:url(imgs/korvalmenu_bg.jpg);
	padding:5px;
	margin-top:10px
}
.pagenav2{
	/*text-align:center;*/
}
.pagenav h1{
	text-align:center;
	color:#FFF
}
.pagenav ul.valge,
.pagenav ul.kollane{
	margin:0;
	padding:0;
	list-style:none;
	width:152px;
	margin-left:5px
}
.pagenav ul.valge li,
.pagenav ul.kollane li{
	margin:0;
	padding:0;
}
.pagenav ul.valge li a,
.pagenav ul.kollane li a{
	background:url(imgs/nool_punane.gif) no-repeat left center;
	padding-left:10px;
	color:#fff;
	text-decoration:none
}
.pagenav ul.valge li a:hover,
.pagenav ul.valge li a.active,
.pagenav ul.kollane li a:hover,
.pagenav ul.kollane li a.active{
	color:#900;
	text-decoration:underline
}
.pagenav ul.valge ul,
.pagenav ul.kollane ul{
	margin:0 0 0 10px;
	padding:0;
	list-style:none
}
.pagenav ul.valge ul li,
.pagenav ul.kollane ul li{
	margin-left:10px
}
.pagenav ul.valge ul a,
.pagenav ul.kollane ul a{
	background:none;
	padding:0;
}
.pagenav ul.kollane li a{
	color:#d2d93e;
	background:url(imgs/nool_kollane.gif) no-repeat left center;
}
.pagenav ul.valge ul a,
.pagenav ul.kollane ul a{
	background:none
}
/*parem paan*/
#parem{
	float:right;
	width:822px;
	padding:5px 10px
}
.uudised,
.sisu{
	background:url(imgs/uudis_bg.gif) no-repeat left bottom #f7f7f7;
	padding:5px;
	margin-bottom:5px;
}
.uudised p{
	margin-left:10px;
}
.uudised a{
	color:#000;
	text-decoration:none
}
.uudised a:hover{
	text-decoration:underline;
	color:#900
}
.sisu{
	background:url(imgs/sisu_bg.gif) no-repeat left top #fff
}
.toode{
	float:left;
	width:250px;
	padding:0 5px;
	margin-bottom:10px;
	text-align:center
}

/*jalus*/
#jalus{
	width:100%;
	height:13px;
	margin-top:5px;
	background:url(imgs/jalus_bg.gif) repeat-x;
	text-align:right;
	
}


/*--------------------------------------------
jalus
--------------------------------------------*/
.bread img{
	vertical-align:middle
}
.tootepilt{
	float:left;
	width:142px
}
.tootepilt img{
	border:1px solid #CCC
}
.tootekirjeldus{
	float:right;
	width:670px;
}
.tootekirjeldus a{
	font-size:1.5em
}

/********************
** TAGASISIDE VORM **
********************/
.tagasiside_input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#FFFFFF;
	border:1px solid gray;
}
.tagasiside_textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#FFFFFF;
	border:1px solid gray;
}
.tagasiside_nupp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#FFFFFF;
	border:1px solid gray;
}
/*******************
** UUDISTE MOODUL **
*******************/

.u_f1_pealkiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
}
.u_f1_sissejuhatus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.u_f2_pealkiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
}
.u_f2_sissejuhatus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.u_uudisedasi_pealkiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7d212e;
	font-weight:bold;
}
.u_uudisedasi_sissejuhatus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

/*************
** PEALKIRI **
*************/

font.pealkiri {
	font-family: Arial;
	font-size: 11px;
	color: #025085;
	font-weight: bold;
	margin-left:0px;
}

/************************
** PROTOKOLLIDE ARHIIV **
************************/

.statistika a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #408bcb;
	text-decoration: none;
}
.statistika a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #408bcb;
	text-decoration: underline;
}

.filter_input {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787b69;
	border:1px solid #0058a0;
	margin:1px;
}
.filter_nupp {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787b69;
	border:1px solid #0058a0;
	margin:1px;
}
.filter_select {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787b69;
	border:1px solid #0058a0;
	margin:1px;
}

div.arhiiv_aasta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787b69;
	font-weight:bold;
}
div.arhiiv_yritus a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #408bcb;
	text-decoration: none;
}
div.arhiiv_yritus a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0058a0;
	text-decoration: underline;
}

/******************
** TOOTEKATALOOG **
******************/
.toode_nimi {
	font-family: Arial;
	font-size: 11px;
	color: #7d212e;
	font-weight:bold;
}
.toode_nimi a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #0056a2;
}
.toode_nimi a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #0056a2;
}
.toode_kirjeldus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
/*****************************************
** VASAKUL MENYYS VALITUD ELEMENDI V2RV **
*****************************************/
.aktiivne_menyy_element {
	color: #000000;
}

/*************
** DROPDOWN **
*************/
.yritus_dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f9aa1a;
}

/***************************
** ESILEHE UUDISED **
***************************/

.k6ik_uudised a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #408bcb;
	text-decoration: none;
}
.k6ik_uudised a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #408bcb;
	text-decoration: underline;
}
.esileht_uudised {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #e71c28;
}

.esileht_uudis_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
/**********************
** YRITUSTE NIMEKIRI **
**********************/

.aktiivne a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}
.aktiivne a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.arhiveeritud a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.arhiveeritud a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*************
** KYSITLUS **
*************/

.kysitlus_nupp {
	border: 1px solid #888888;
}

/*************
** OTSING ****
*************/

.otsing_input {
	border: 1px solid #888888;
	width:120px;
	height: 22px;
}

/*************
** EXTRANET **
*************/
.extranet_menyy {
	font-family: Arial;
	font-size: 12px;
	color: #cdd0bd;
	font-weight: bold;
	text-transform: uppercase;
}
.extranet_menyy a {
	font-family: Arial;
	font-size: 12px;
	color: #cdd0bd;
	font-weight: bold;
	text-transform: uppercase;
}
.extranet_menyy a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #cdd0bd;
	font-weight: bold;
	text-transform: uppercase;
}
.extranet_login_input {
	border: 0px solid #FFFFFF;
	width:100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin:1px;
}
.extranet_login_nupp {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.extranet_pealkiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/**********
** MENYY **
**********/
#menyy_aktiivne_link a {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#menyy_aktiivne_link a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}


/************
** GALERII **
************/
td.joonista_lahtrid_pilt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/**************
** REFERENTS **
**************/
a.referents_loe_edasi {
	font-family: Arial;
	font-size: 12px;
	color: #bc2f1c;
	font-weight: bold;
	text-transform: uppercase;
}
a.referents_loe_edasi:hover {
	font-family: Arial;
	font-size: 12px;
	color: #bc2f1c;
	font-weight: bold;
	text-transform: uppercase;
	text-tecoration:underline;
}
a.referents_aastad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
	margin:0px 5px 0px 5px;
}
a.referents_aastad:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	margin:0px 5px 0px 5px;
}

/***********
** FOORUM **
***********/
td.foorum_vahejoon {
	background: url(imgs/punkt.gif) repeat-x;
}
.foorum_sisu_nupp {
	color: #000000;
  	font-family: Arial, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
}
.foorum_sisu_input {
	color: #000000;
  	font-family: Arial, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
  	margin: 1px;
}
.foorum_sisu_textarea {
	color: #000000;
  	font-family: Arial, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
}
.foorum_teemad_nupp {
	color: #000000;
  	font-family: Arial, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
}

.foorum_teemad_input {
	color: #000000;
  	font-family: Arial, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
  	margin: 1px;
}

/******************************************************
******************** ADMIN VIDINAD ********************
******************************************************/



/**************
** REFERENTS **
**************/

a.referents_kustuta_pilt_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}
a.referents_kustuta_pilt_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.referents {
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.referents_textarea {
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	width:250px;
}
.referents_nupp {
	margin:1px;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

/**************************
** vanast CMS'ist tulnud **
**************************/
.adm_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
}

.adm_style a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #587009;
	text-decoration:none;
}
.adm_style a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FE6601;
	text-decoration:none;
}
.adminotsi { 
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}

/************
** uus CMS **
************/

TD.adm_mh input,select {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
/** lingid admin osas **/
.admin_a a:hover {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration:underline;
}
.admin_a a{
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration:none;
}
/** lingid admin osas **/
.admin_a {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration:none;
}
/** button tyypi input v2ljad admin osas **/
.admin_nupp {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** select tyypi v2ljad admin osas **/
.admin_select {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** tavaline tekst admin osas **/
.admin_tekst {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
.admin_tekst2 {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
/** input v2ljad ( text tyypi enamasti) admin osas **/
.admin_input {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** textarea v2ljad admin osas **/
.admin_textarea {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** rubr.seaded ja lisa_tulp popup akendes tabeli v2ljade stiilid **/
.admin_rubr_seaded_td  {
border: 1px solid #D2D2D2; background-color: #F7F7F7;
padding:2px;
color: #000000;
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 10px;
}
/** menyyhalduse layer **/
.liiguta  { 
font-family: Arial;
font-size: 10px;
color: #000000;
background-color: #f7f7f7;

}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:none;
}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst:hover {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:underline;
}